| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMCDATASection.hpp File Reference

Include dependency graph for DOMCDATASection.hpp:

Go to the source code of this file.

## Compounds

class | DOMCDATASection
| CDATA sections are used to escape blocks of text containing characters that would otherwise be regarded as markup. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.